User Interface - Bug #3348

The opened dropdown influences on the choice for the next tab widget for its combobox
10/10/2017 02:29 PM - Sergey Ivanovskiy

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Sergey Ivanovskiy % Done: 100%
Category: Estimated time: 0.00 hour

Target version:

billable: No case_hum:
vendor_id: GCD version:
Description

History

#1 - 10/10/2017 02:29 PM - Sergey Ilvanovskiy

- Subject changed from The opened dropdown influences on the choce for the next tab widget for its combobox to The opened dropdown influences
on the choice for the next tab widget for its combobox

#3 - 10/10/2017 02:33 PM - Sergey Ilvanovskiy
Please look at #3110-710

#4 - 12/28/2017 01:03 PM - Greg Shah

Does this issue still exist in trunk revision 11214?

#5 - 12/28/2017 01:46 PM - Sergey Ivanovskiy
No, it was fixed in 3394a.

#6 - 12/28/2017 01:52 PM - Greg Shah

- % Done changed from 0 to 100

- Project changed from Bugs to User Interface
- Status changed from New to Closed

- Assignee set to Sergey Ivanovskiy

- Start date deleted (10/10/2017)

05/19/2024 1/1



http://www.tcpdf.org

